function [ err ] = crsLiveTrackClearDataBuffer
% CRSLIVETRACKCLEARDATABUFFER This function clears the data buffer on the
% CRS LiveTrack Toolbox for MATLAB.
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackClearDataBuffer
%
% Return values
% =============
% err - This will be zero if the LiveTrack buffer has been successfully
% cleared
%
% History:
% 09/2017   MAH Created  
%
%% Access the Toolbox Constants and Close

% Access Toolbox Constants
global CRS;

% Call the clear buffer function
err = crsLiveTrack(CRS.mexClearDataBuffer);

if (err~=0)
    disp('ERROR: LiveTrack buffer not cleared!');
end
if (err==0)
    disp('LiveTrack buffer cleared.');
end