function [ err ] = crsLiveTrackClose
% CRSLIVETRACKCLOSE This function closes the crsLiveTrack MATLAB Toolbox. 
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackClose
%
% Return values
% =============
% err - This will be zero if LiveTrack has been successfully closed
%
% History:
% 09/2017   MAH Created  
%% Access the Toolbox Constants and Close

% Access Toolbox Constants
global CRS;

% Call the close function
err = crsLiveTrack(CRS.mexClose);

if (err~=0)
    disp('ERROR: LiveTrack not closed!');
end
if (err==0)
    disp('LiveTrack closed.');
end