function [isCalibrated, ErrorCode] = crsLiveTrackGetPupilCalibrated
% CRSLIVETRACKGETPUPILCALIBRATED determines whether the pupil scale has
% been calibrated.
% ----------------------------------------------------------------------------
% crsLiveTrackGetPupilCalibrated
% ================
% This function returns True if the pupil scale has been calibrated and False
% otherwise. 
%
% MATLAB Syntax
% =============
% [isCalibrated, ErrorCode] = crsLiveTrackGetPupilCalibrated;
%
% Return values
% =============
% isCalibrated - A Boolean (1-by-1 matrix), where 0=False and 1=True.
%
% ----------------------------------------------------------------------------

%% Access Toolbox Constants
global CRS;

[isCalibrated, ErrorCode] = crsLiveTrack(CRS.mexGetPupilCalibrated);

if(isCalibrated==0)
    isCalibrated = false; 
else
    isCalibrated = true;
end