function [ noOfResults ] = crsLiveTrackGetResultsCount
% CRSLIVETRACKGETRESULTSCOUNT This function returns the number of results
% currently held in the buffer. No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ noOfResults ] = crsLiveTrackGetResultsCount
%
% Return values
% =============
% noOfResults - An integer representing the number of eyetracking results
% currently held in the results buffer.
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and get number of samples in buffer

% Access Toolbox Constants
global CRS;

% Get number of samples in buffer
noOfResults = crsLiveTrack(CRS.mexGetResultsCount);
