function [ leftEye, rightEye, ErrorCode ] = crsLiveTrackGetTracking
% CRSLIVETRACKGETTRACKING This function gets the tracking state of the left and
% right eyes from CRS LiveTrack. See also crsLiveTrackSetTracking.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ leftEye, rightEye, ErrorCode ] = crsLiveTrackGetTracking
%
% Return values
% =============
% leftEye - returns true (or false) if left eye is being tracked (not tracked) 
%
% rightEye - returns true (or false) if right eye is being tracked (not tracked) 
%
% ErrorCode - An integer where 0 indicates eye tracking status has been successfully returned 
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and get the tracking state

% Access Toolbox Constants
global CRS;

% Get the tracking state
[ leftEye, rightEye, ErrorCode ] = crsLiveTrack(CRS.mexGetTracking);