function [eyeDataAvailability] = crsLiveTrackIsEyeDataAvailable
% CRSLIVETRACKISEYEDATAAVAILABLE checks if eye tracking data is available.
% ----------------------------------------------------------------------------
% crsLiveTrackIsEyeDataAvailable
% =====================
% This function returns the value TRUE (1) if there are any results in the data
% buffer. Results can only be entered into the buffer if the Toolbox has been
% successfully calibrated and tracking has been started.
%
% MATLAB Syntax
% =============
% [ eyeDataAvailability ] = crsLiveTrackIsEyeDataAvailable;
%
% Return values
% =============
% eyeDataAvailability - An integer scalar (1-by-1 matrix) holding the value
%                       1 if eye data is available, and 0 if it is not.
%
% ----------------------------------------------------------------------------
%
%% Load eyetracking parameter constants

global CRS;

[ eyeDataAvailability ] = crsLiveTrack(CRS.mexGetTrackingStarted);

