function [ err ] = crsLiveTrackSaveCalibration(filename)
% CRSLIVETRACKSAVECALIBRATION This function saves the gaze and pupil size
% calibration of CRS LiveTrack Toolbox for MATLAB to a file.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackSaveCalibration(filename)
%
% filename - the filename to save to including the path 
%
% Return values
% =============
% err - An integer where 0 indicates the calibration file has been
% successfully saved
%
% Example
% =======
% crsLiveTrackSaveCalibration('C:\tmp\calibration.dat')
%
% History:
% 07/2017   JT Created  

%% Access the Toolbox Constants and set the calilbration

% Access Toolbox Constants
global CRS;

% Save the calibration parameters
err = crsLiveTrack(CRS.mexSaveCalibration, filename);

if (err~=0)
    disp('ERROR: LiveTrack calibration not saved!');
else
    disp(['Calibration saved to: ',filename]);
end


