function [ err ] = crsLiveTrackStopTracking
% CRSLIVETRACKSTOPTRACKING This function stops eye tracking and stops 
% recording results to the data buffer
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackStopTracking
%
% Return values
% =============
% err - An integer where 0 indicates eye tracking has successfully stopped 
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and Stop Buffering

% Access Toolbox Constants
global CRS;

% Stop Buffering
err = crsLiveTrack(CRS.mexStopTracking);

if (err~=0)
    disp('ERROR: LiveTrack tracking not stopped!');
end
if (err==0)
    disp('LiveTrack tracking stopped.');
end
