function [ err ] = crsLiveTrackStopVideoRecord
% CRSLIVETRACKSTOPVIDEORECORD This function stops 
% recording eyetracking video to file.
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ err ] = crsLiveTrackStopVideoRecord
%
% Return values
% =============
% err - An integer where 0 indicates video recording has been successfully stopped 
%
% History:
% 09/2017   MAH Created  
% 01/2018   JT Updated to separate mex for GStreamer
%
%% Access the Toolbox Constants and Stop Recording

% Access Toolbox Constants
global CRS;

% Stop Recording
err = crsLiveTrackGS(CRS.mexVideoStopRecord);

if (err~=0)
    disp('ERROR: LiveTrack video recording not stopped!');
end
if (err==0)
    disp('LiveTrack video recording stopped.');
end
